.henry-custom-class {
}
@media (min-width: 768px) {
  .henry-custom-class {
	white-space: nowrap;
	overflow: hidden; /*隐藏超出单元格的部分*/
	text-overflow: ellipsis; /*将被隐藏的那部分用省略号代替*/
  }
}
.bg-gray {
	background: #CCCCCC
}
.big-font {
  font-size: 1.25rem;
}
.small-font {
}

@media (max-width: 767px) {
  .small-font {
  font-size: 0.7rem;
  }
  .big-font {
  font-size: 1.25rem;
  }
}

.tlcalss{
}
.tlclass:hover{
	filter: brightness(0.9);
	/*text-decoration:line-through white;*/
}


a{
	text-decoration: none;
}
a:hover{text-decoration:none}

a.imporgency{
	color: rgba(255,255,255,0);
}
a.imporgency:hover{
	color: rgba(255,0,0,1);
	text-shadow: 0px 0px 7px #000000
	/*background-color: red;*/
}